Subject: Ticket Assigned - rma cancled
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 15:26:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  rma cancled User                    Hello, I need help regarding a returned item           07:11 PM, 24th Nov                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:13 PM, 24th Nov                   Abdulqader                   Could you please share your order number so that I can assist you further?           07:13 PM, 24th Nov                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:16 PM, 24th Nov                     User                    2109888114           07:16 PM, 24th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:17 PM, 24th Nov                     User                    Are you done with the details check?           07:19 PM, 24th Nov                     User                    Can you hurry please           07:20 PM, 24th Nov                   Abdulqader                   Is the item is collected by courier           07:20 PM, 24th Nov                     User                    yes           07:20 PM, 24th Nov                     User                    but I received a message that I don't understand           07:20 PM, 24th Nov                     User                    We've cancelled your return for order #  2109888114 , Set of 5 - Assorted Full Brief...  as requested by you. Please reach out to us for anything further.           07:21 PM, 24th Nov                     User                    and checked my refund, now it's not written as a refund           07:21 PM, 24th Nov                   Abdulqader                   We are truly sorry for the inconvenience caused to you.   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            07:22 PM, 24th Nov                     User                    I didn't cancel any return request and the item is already collected, why my refund has been cancelled?           07:23 PM, 24th Nov                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           07:24 PM, 24th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           07:24 PM, 24th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5339949